body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, table, th, td {
  margin: 0;
  padding: 0;
}

html, body {
  background: #FFF;
  color: #000;
}

body {
  font: 12px/1 "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}

* html body {
  font-size: small;
}

*:first-child+html body {
  font-size: small;
}

img {
  border: 0;
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-size: 100%;
  font-weight: normal;
}

ul, dl, ol {
  text-indent: 0;
}

li {
  list-style: none;
}

address, caption, cite, code, dfn, th, var {
  font-style: normal;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

* html input, * html textarea, * html select {
  font-size: 100%;
}

*:first-child+html+input, *:first-child html+textarea, *:first-child+html select {
  font-size: 100%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
}

th, td {
  text-align: left;
  vertical-align: top;
}

caption {
  text-align: left;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
}

* html pre, * html code, * html kbd, * html samp, * html tt {
  font-size: 100%;
  line-height: 100%;
}

*:first-child+html pre, *:first-child html+code, *:first-child html+kbd, *:first-child+html+samp, *:first-child+html tt {
  font-size: 108%;
  line-height: 100%;
}

input, select, textarea {
  font-size: 100%;
  font-family: Verdana, Helvetica, sans-serif;
}